Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1423909 - lohit-tamil-fonts: FTBFS in rawhide
Summary: lohit-tamil-fonts: FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: lohit-tamil-fonts
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pravin Satpute
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F26FTBFS
TreeView+ depends on / blocked
 
Reported: 2017-02-17 15:12 UTC by Fedora Release Engineering
Modified: 2017-04-01 17:07 UTC (History)
3 users (show)

Fixed In Version: lohit-tamil-fonts-2.91.2-1.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-01 17:07:25 UTC
Type: ---


Attachments (Terms of Use)
build.log (3.53 KB, text/plain)
2017-02-17 15:12 UTC, Fedora Release Engineering
no flags Details
root.log (97.93 KB, text/plain)
2017-02-17 15:12 UTC, Fedora Release Engineering
no flags Details
state.log (663 bytes, text/plain)
2017-02-17 15:12 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2017-02-17 15:12:26 UTC
Your package lohit-tamil-fonts failed to build from source in current rawhide.

https://koji.fedoraproject.org/koji/taskinfo?taskID=17735694

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

Comment 1 Fedora Release Engineering 2017-02-17 15:12:31 UTC
Created attachment 1253047 [details]
build.log

Comment 2 Fedora Release Engineering 2017-02-17 15:12:34 UTC
Created attachment 1253048 [details]
root.log

Comment 3 Fedora Release Engineering 2017-02-17 15:12:37 UTC
Created attachment 1253049 [details]
state.log

Comment 4 Fedora End Of Life 2017-02-28 11:47:51 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 5 Pravin Satpute 2017-03-14 16:37:21 UTC
Resolved in lohit-tamil-fonts-2.91.2-1.fc26

Comment 6 Fedora Update System 2017-03-15 10:40:42 UTC
lohit-tamil-fonts-2.91.2-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-dd8f81e061

Comment 7 Fedora Update System 2017-03-16 00:50:13 UTC
lohit-tamil-fonts-2.91.2-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-dd8f81e061

Comment 8 Fedora Update System 2017-04-01 17:07:25 UTC
lohit-tamil-fonts-2.91.2-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.